/* 
 * sonata-dn8-2023 > safety.css
 * version : 20260714
*/

@charset "utf-8";

/* section */
.section-media .pip-title{margin-bottom:100px; font-size:58px; line-height:63px;}
.section-col + .section-col{margin-top:32px;}
.section-col__txt{padding:0 0 0 60px; text-align:left;}
.section-media.full-media{margin-top:230px;}
.section-media.full-media .pip-title{margin-bottom:0; font-size:44px; line-height:54px;}

/* swiper */
.swiper-area {overflow:hidden;padding-bottom:36px;}
.full-swiper {overflow:visible;position:relative;}
.full-swiper .swiper-slide {max-width:960px; background-color:#f6f3f2;}
.full-swiper .swiper-slide:after {content:'';display:block;position:absolute;top:0;z-index:1;width:100%;height:100%;background-color:rgba(246,243,242,0.85);}
.full-swiper .swiper-slide-active:after {content:none;}
.full-swiper .swiper-slide-active video{background-color:rgba(0,0,0,0.2);}
.full-swiper video {width:100%;height: auto;max-width:880px;aspect-ratio:16/9;}
.full-swiper .swiper-box {position:relative; padding:0 16px 16px;text-align:center;}
.full-swiper .swiper-box::before{content:''; position:absolute; left:0; right:0; top:0; bottom:0; z-index:1;}
.full-swiper .pip-txtWrap {margin:0; min-height:238px; padding:30px 40px 50px;}
.full-swiper .pip-txtWrap .pip-subTitle {margin-bottom:16px; font-size:24px;line-height:30px;}
.full-swiper .pip-txtWrap .pip-desc{min-height:85px; letter-spacing:-0.5px;}
.full-swiper .swiper-pagination {top:auto !important; bottom:-36px !important; font-size:0;}
.full-swiper .swiper-pagination-bullet{margin:0 5px !important; background:#e4dcd3; opacity:1;}
.full-swiper .swiper-pagination-bullet-active{background:#00aad2;}
.full-swiper .swiper-button{position:absolute;left:50%;top:50%;max-width:1120px;width:100%;margin:0 auto;transform:translateX(-50%);z-index:1;}
.full-swiper .swiper-button .swiper-button-prev{left:8px;} 
.full-swiper .swiper-button .swiper-button-next{right:8px;}
.full-swiper .swiper-button-prev:after, .full-swiper .swiper-button-next:after{font-size:30px; color:#000;}
.full-swiper .swiper-slide.swiper-slide-next .pip-txtWrap, .full-swiper .swiper-slide.swiper-slide-prev .pip-txtWrap{display:none;}


/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
  /* section */
  .section-media .section-media__description{margin-bottom:22px;}
  .section-media .pip-title{margin-bottom:0; font-size:35px; line-height:39px;}
  .section-col.section-media__elem{gap:20px;}
  .section-col__txt .pip-subTitle{margin-bottom:19px; font-size:21px; line-height:26px;}
  .section-col + .section-col{margin-top:48px;}
  .section-media.full-media{margin-top:45px; padding:0;}
  .section-media.full-media .section-media__description{width:100%; margin-bottom:25px; padding:0 20px; text-align:left;}
  .section-media.full-media .pip-title{padding-left:5px; margin-bottom:0; font-size:26px; line-height:31px;}

  /* swiper */
  .full-swiper .swiper-box{padding:9px 8px 0;}
  .full-swiper .pip-txtWrap{min-height:200px; padding:22px 17px 30px;}
  .full-swiper .pip-txtWrap .pip-subTitle{margin-bottom:10px; font-size:17px; line-height:22px;}
  .full-swiper .pip-txtWrap .pip-desc{min-height:147px;}
  .full-swiper .swiper-button-next::after, .full-swiper .swiper-button-prev::after{display:none;}
  .full-swiper .swiper-pagination{bottom:-28px !important;}
  .full-swiper .swiper-pagination-bullet{margin:0 4px !important;}
}